G21-2025-Final Project - Feature #1523

Redmine : updating the final issues
12/25/2025 02:10 PM - RAUT Yuvraj Anant

Status: New Start date: 12/25/2025
Priority: Normal Due date: 01/05/2026
Assignee: MASUDA Nao % Done: 0%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
Description

Updating the redmine

History

#1 - 12/25/2025 02:28 PM - RAUT Yuvraj Anant

- Subject changed from Redmine to Redmine/ updating the final issues

#2 - 12/25/2025 03:13 PM - KAUNG Zin Thu

- Subject changed from Redmine/ updating the final issues to Redmine : updating the final issues

12/28/2025
